{
  "minecraft": {
    "version": "1.8",
    "modLoaders": [
      {
        "id": "forge-11.14.3.1521",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "EZ Resources Pack",
  "version": "Release 1",
  "author": "nicksbackup2014@gmail.com",
  "files": [
    {
      "projectID": 237097,
      "fileID": 2262846,
      "required": true
    },
    {
      "projectID": 237105,
      "fileID": 2262865,
      "required": true
    },
    {
      "projectID": 237078,
      "fileID": 2262918,
      "required": true
    },
    {
      "projectID": 237120,
      "fileID": 2262934,
      "required": true
    },
    {
      "projectID": 237118,
      "fileID": 2262931,
      "required": true
    },
    {
      "projectID": 237116,
      "fileID": 2262922,
      "required": true
    },
    {
      "projectID": 237079,
      "fileID": 2262732,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2237942,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2237941,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2260475,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2232022,
      "required": true
    },
    {
      "projectID": 228314,
      "fileID": 2229304,
      "required": true
    },
    {
      "projectID": 228283,
      "fileID": 2229197,
      "required": true
    },
    {
      "projectID": 229486,
      "fileID": 2238329,
      "required": true
    },
    {
      "projectID": 233692,
      "fileID": 2252082,
      "required": true
    },
    {
      "projectID": 233225,
      "fileID": 2251814,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2262745,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2235733,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2252550,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2225653,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2224178,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2262000,
      "required": true
    },
    {
      "projectID": 228892,
      "fileID": 2252096,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2255908,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2243996,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2224091,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2226512,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2226514,
      "required": true
    },
    {
      "projectID": 224610,
      "fileID": 2256580,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2233674,
      "required": true
    },
    {
      "projectID": 237140,
      "fileID": 2263021,
      "required": true
    }
  ],
  "overrides": "overrides"
}